<?xml version="1.0" encoding="utf-8"?>									  
<resources>
    <item name="settings_item_high_light_scale_factor" type="string">0.5</item>
    <string name="locale_title">"Aukeratu hizkuntza"</string>
    <string name="generic_notification_more">"Gehiago(%s)"</string>
    <string name="notification_unread_num">"Irakurri gabe %s"</string>
    <string name="notification_click_upgrade">"Eguneratu"</string>
    <string name="notification_click_download">"Deskargatu"</string>
    <string name="notification_click_open">"Gehiago"</string>
    <string name="notification_wechat_red_envelop_title">"Mikro gutun gorria gutunazala"</string>
    <string name="notification_alipay_red_envelop_title">"Alipay gutun gorria oroigarri"</string>
    <string name="notification_qq_red_envelop_title">"QQ gutun gorria gogorarazten du"</string>
    <string name="notification_red_envelop_content">"%s gutun gorria, azkar ireki telefonoa hura lortzeko!"</string>
    <string name="notification_red_envelop_default_content">"Ireki telefonoa azkar!"</string>
    <string name="notification_alipay_default_group">"Taldeko berriketan"</string>
    <string name="notification_red_bracket">"[%s]"</string>
    <string name="notitification_wechat_red_content_pattern_one">"^\\[\\d{1,3}.*?artikulua\\]"</string>
    <string name="notification_qq_red_title_pattern">"\\(\\d{1,3}.*Albiste berriak\\)"</string>
    <string name="notification_qq_red_content_pattern">"^\\[QQSareko gorria\\]"</string>
    <string name="notification_qq_group_content_red_pattern">": \\[QQ红包\\]"</string>
    <string name="notification_alipay_default_title">"alipay"</string>
    <string name="notification_alipay_default_pattern">"alipay"</string>
    <string name="notification_alipay_group_red_pattern">"Gakoen gutun-azal bat bidali zen taldeko txat batean $"</string>
    <string name="notification_alipay_red_pattern">"Bidali gutunazal gorri bat $"</string>
    <string name="delete_all_notifications">"Ezabatu jakinarazpen guztiak"</string>
    <string name="delete_all_notifications_confrim_content">"Ezabatutako jakinarazpenak ezin dira gero erlojuan errekuperatu. Jarraitu?"</string>
    <string name="quick_settings_airplane_mode">Hegazkin modua: %1$s</string>	
    <string name="quick_settings_no_disturb_mode">"Modu isila: %1$s"</string>
    <string name="quick_settings_auto_light_mode">"Ondoko argia: %1$s"</string>
    <string name="quick_settings_more_settings">"Doikuntza gehiago"</string>
    <string name="quick_settings_switch_auto">"Automatikoa"</string>
    <string name="quick_settings_switch_awake">Alerta modua</string>
    <string name="quick_settings_switch_always">Beti piztuta</string>	
    <string name="quick_settings_switch_on">"Piztuta"</string>
    <string name="quick_settings_switch_off">"Amatatuta"</string>
    <string name="quick_settings_toast_on">"Gaitua"</string>
    <string name="quick_settings_toast_off">"Ezgaitua"</string>
    <string name="quick_settings_status">"Deskonektatua"</string>
    <string name="quick_settings_no_disturb_toast">"Ez da jakinerazpena erakutsiko"</string>
    <string name="quick_settings_auto_light_toast">"Panatilaren distira handiagotzeak, energia kontsumoa handiagotuko du."</string>
    <string name="quick_settings_status_month">"-"</string>
    <string name="quick_settings_status_day">"  "</string>
    <string name="quick_settings_connected">"Konektatua"</string>
    <string name="quick_settings_disconnect">"Deskonektadtua"</string>
    <string name="quick_settings_date_chinese">"uuuu-HH-ee"</string>
    <string name="quick_settings_date_format">"1900-1-31"</string>
    <string name="quick_settings_date_yeareve">"Gabonzaharra"</string>
    <string name="seconed_confirm_nodisturb">"Modu isila, - Modu isilean -jakinarazpenak ez dira gehiago erakutsiko."</string>
    <string name="quick_settings_battery_charging_full">"Guztiz kargatua"</string>
    <string name="quick_settings_battery_is_charging">"Kargatzen..."</string>
    <string name="quick_settings_battery_hasnot_charged">"Ez da kargatu"</string>
    <string name="quick_settings_battery_charging_intervalDay">"%1$d e %2$d o azkenengo kargatik"</string>
    <string name="quick_settings_battery_charging_intervalDay_lessHour">"%d egun kargatik"</string>
    <string name="quick_settings_battery_charging_intervalDayLess">"%d ordu kargatik"</string>
    <string name="quick_settings_battery_charging_intervalLessHour">"1o azken kargatik"</string>
    <string name="quick_settings_battery_sportString">"Bateria GPS aktiboagaz."</string>
    <string name="quick_settings_battery_sporttime_hour_unit">"ordu"</string>
    <string name="quick_settings_battery_sporttime_KM_unit">"km"</string>
    <string name="quick_settings_battery_level_unit">"%"</string>
    <string name="quick_settings_battery_sporttime_MI_unit">"km"</string>
    <string name="health_def_value">""</string>
    <string name="health_def_hint">""</string>
    <string name="health_title_def_value">"Gaur ibili duzu"</string>
    <string name="splash_hint">"Hasten..."</string>
    <string name="header_incomming_call_name">""</string>
    <string name="header_incomming_call_hint">"Sarrerako deia"</string>
    <string name="header_incomming_call_mobilephone">"Telefonoa"</string>
    <string name="header_incomming_call_landlinephone">"Telefono finkoa"</string>
    <string name="header_incomming_call_searchinglocation">"Kontsulta atribuzioa..."</string>
    <string name="header_incomming_call_mobile_virtual">"Mugikorreko operadore birtualak"</string>
    <string name="header_incomming_call_unicom_virtual">"Unicom Operadore birtualak"</string>
    <string name="header_incomming_call_telecom_virtual">"Telecom Operadore birtualak"</string>
    <string name="header_incomming_call_other_virtual">"Mugikorreko beste Operadore birtualak"</string>
    <string name="header_incomming_call_service_hotline">"Bezeroentzako zerbitzua"</string>
    <string name="header_incomming_call_localcall">"Dei lokaka"</string>
    <string name="header_incomming_call_unknowncall">"Dei ezezaguna"</string>
    <string name="wathc_disconnection_title">"Deskonektatzen"</string>
    <string name="wathc_disconnection_content">"Telefonotik deskonektatzen"</string>
    <string name="notification_block">"Blokeatu"</string>
    <string name="notification_block_cancel">"Ezeztatu"</string>
    <string name="notification_block_ok">"Baieztatu"</string>
    <string name="notification_more_settings">"Doikuntza gehiago"</string>
    <string name="notification_time_just">"Oraintxe bertan"</string>
    <string name="notification_time_yesterday">"Atzo"</string>
    <string name="notificaton_empty_message">"Jakinarazpenik gabe"</string>
    <string name="amazing_dialog_btn_confirm_text">"Baieztatu"</string>
    <string name="amazing_dialog_btn_cancel_text">"Ezeztatu"</string>
    <string name="accept">"Baieztatu"</string>
    <string name="action_failure">"Sentitzen dugu, huts egin du."</string>
    <string name="action_success">"Osotua!"</string>
    <string name="action_working">"Bidean..."</string>
    <string name="activity_not_found">"Eskatutako azkioa osotzean araso bat egon da."</string>
    <string name="data_checkfail_match">"Denbora eremuak ez datoz bat"</string>
    <string name="data_checkfail_temp">"Tenperatura mugen azpitik"</string>
    <string name="data_checkfail_type">"Ezin da eguraldiaren egoera ezagutu"</string>
    <string name="notification_block_message">"Ez dituzu aplikazioen jakinarazpenik jasoko."</string>
    <string name="launcher_app_name">"Jaurtitzailea"</string>
    <string name="hm_watch_sports_notification_km">"Kilometro"</string>
    <string name="hm_watch_sports_notification_sports">"Kirolak"</string>
    <string name="hm_generic_notification_iconified_content_line">"Kaixo, Athletic Club-eko jarraitzailea naiz ;) "</string>
    <string name="notification_action_more">"Gehiago"</string>
    <string name="notitification_wechat_red_content_pattern_two">": \\ Mikro gutun gorria gutunazala \\]"</string>
    <string name="store_picture_title">"Gorde irudia"</string>
    <string name="store_picture_message">"Irudi hau irudien galerian gorde nahi duzu??"</string>
    <string name="decline">"Ez onartu"</string>
    <string name="create_calendar_title">"Egutegian gertaera bat sortu"</string>
    <string name="create_calendar_message">"Egutegian gertaera bat sortu nahi duzu?"</string>
    <string name="common_google_play_services_notification_ticker">"Hutsegitea Google Play serbitzuetan"</string>
    <string name="common_google_play_services_notification_needs_installation_title">"Aplikazio batek, Google Play zerbitzuen instalazioa behar du."</string>
    <string name="common_google_play_services_notification_needs_update_title">"Aplikazio batek, Google Play zerbitzuen eguneraketa behar du."</string>
    <string name="common_android_wear_notification_needs_update_text">"Aplikazio batek, Android Wear aplikazioa eguneratzea behar du."</string>
    <string name="common_google_play_services_needs_enabling_title">"Aplikazio batek, gaitua egoteko, Google Play zerbitzua beharrezkoa du."</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">"%1$s-gaitik eskatua."</string>
    <string name="common_google_play_services_install_title">"Google Play zerbitzuak eskuratu."</string>
    <string name="common_google_play_services_install_text_phone">"Aplikazio hau ez da Google Play-ren zerbitzurik gabe abiaraziko. Zure telefonoan falta dira."</string>
    <string name="common_google_play_services_install_text_tablet">"Aplikazio hau ez da Google Play-ren zerbitzurik gabe abiaraziko. Zure tabletean falta dira."</string>
    <string name="common_google_play_services_install_button">"Google Play zerbitzuak eskuratu."</string>
    <string name="common_google_play_services_enable_title">"Google Play zerbitzuak gaitu."</string>
    <string name="common_google_play_services_enable_text">"Aplikazio hau ez du funtzionatuko Google Play zerbitzuak gaitz ez ba dira."</string>
    <string name="common_google_play_services_enable_button">"Google Play zerbitzuak gaitu."</string>
    <string name="common_google_play_services_update_title">"Google Play zerbitzuak eguneratu."</string>
    <string name="common_android_wear_update_title">"Android Wear eguneraketa"</string>
    <string name="common_google_play_services_update_text">"Aplikazio hau ez da abiaraziko Google Play zerbitzuak eguneratzen ez badira.."</string>
    <string name="common_android_wear_update_text">"Aplikazio hau ez da abiaraziko Android Wear aplikazioa ez ba da eguneratzen."</string>
    <string name="common_google_play_services_network_error_title">"Sareko errorea."</string>
    <string name="common_google_play_services_network_error_text">"Datu konexio bat beharrezkoa da Google Play zerbitzuetara konektatzeko."</string>
    <string name="common_google_play_services_invalid_account_title">"Kontu ez baliogarria."</string>
    <string name="common_google_play_services_invalid_account_text">"Jarritako kontua ez da gailu honetan existitzen. Mesedez, aukeratu beste kontu bat.."</string>
    <string name="common_google_play_services_unknown_issue">"Arazo ezezaguna Google Play zerbitzuekin."</string>
    <string name="common_google_play_services_unsupported_title">"Google Play zerbitzuak"</string>
    <string name="common_google_play_services_unsupported_text">"Aplikazio batzuk behar dituzten Google Play zerbitzuak ez dira zure gailuarekin bateragarriak. Mesedez, jar zaitez harremanetan egilearekin laguntza lortzeko."</string>
    <string name="common_google_play_services_update_button">"Eguneratu"</string>
    <string name="common_signin_button_text">"Sartu"</string>
    <string name="common_signin_button_text_long">"Hasi sesioa Google-rekin."</string>
    <string name="pre_release_do_not_ship">"Egia"</string>
    <string name="common_open_on_phone">"Teleonoarekin zabaldua."</string>
    <string name="wallet_buy_button_place_holder">"Erosi Google-rekin"</string>
    <string name="retail_hangout_text">"Gaur gauean afaltzera joan nahi duzu?"</string>
    <string name="retail_hangout_response">"Noski, zer darabilzu buruan?"</string>
    <string name="retail_slideshow_hangout">"Irakurri mezuak eta erantzun ahotsaren bidez."</string>
    <string name="retail_london">"Londres"</string>
    <string name="retail_sunny">"Eguzkitsua"</string>
    <string name="retail_windspeed">"0 km/o"</string>
    <string name="retail_slideshow_weather">"Eguraldia itzartzeko orduan"</string>
    <string name="retail_ask_questions">"\"OK ​​Google\ esatean egin itzazu galderak.""</string>
    <string name="retail_send_messages">"Bidali mezuak \"OK Google\ esaten.""</string>
    <string name="retail_set_reminders">"Gogorarazpenak ezarri \"OK ​​Google\ esaten.""</string>
    <string name="retail_take_notes">"Notak idatzi \"OK ​​Google\ esaten.""</string>
    <string name="retail_say_ok_google">"Saiatu \"OK ​​Google\ esaten.""</string>
    <string name="retail_say_ok_google_again">"Saiatu \"OK ​​Google\" berriro esaten."</string>
    <string name="retail_36_mins">"36 minutu"</string>
    <string name="retail_to_home">"Etxera?"</string>
    <string name="retail_light_traffic">"Semaforoak"</string>
    <string name="retail_navigate">"Nabigatu"</string>
    <string name="retail_turn_by_turn">"Pausuz pausoko jarraibideak eskumuturrean."</string>
    <string name="retail_slideshow_traffic">"Jaso trafikoko informazioa lanerako bidean."</string>
    <string name="retail_british_airways">"British Airways 873"</string>
    <string name="retail_departs_in">"4 ordu barru ataratzen da"</string>
    <string name="retail_gate_loc">"4. terminala, 25. atea"</string>
    <string name="retail_slideshow_music">"Zure telefonoko musika erreprodukzioaren kontrola."</string>
    <string name="retail_loading">"Detalle modua kargatzen"</string>
    <string name="retail_step_count">"%1$s pausu"</string>
    <string name="retail_pedometer_action">"Zure Android Wear-eko Fitness helburuei erronka egin."</string>
    <string name="retail_slideshow_pedometer">"Eguneroko Fitness-eko helburuak lortu eguneroko estatistikekin.."</string>
    <string name="retail_cal_event_title">"Kafea Alexekin"</string>
    <string name="retail_cal_event_location">"Kafea Gem-en"</string>
    <string name="retail_cal_response">"10 minutu berandu korritzen nago"</string>
    <string name="retail_voice_reminder">"Gogoratu amari deitzen hetzera heltzean"</string>
    <string name="retail_voice_note">"Nota idatzi, Jagelaren zabalera 6 metrokoa dela."</string>
    <string name="retail_voice_message">"Bidali Max Barbeque-ri textu bat asteburu honetan?"</string>
    <string name="retail_voice_weather">"Asteburu honetan euria egingo du."</string>
    <string name="retail_slideshow_send_texts">"Bidali textu mezuak ahots bitartez."</string>
    <string name="retail_slideshow_just_ask">"Galdetu soilik behar duzun informazioagaitik."</string>
    <string name="retail_slideshow_set_reminder">"Ordu eta tokiko oroigarriak konfiguratzea erraza da.."</string>
    <string name="retail_slideshow_take_notes">"Notak idatzi soilik hitz egiten."</string>
    <string name="retail_now_weather_short_peek">"%1$s - %2$s"</string>
    <string name="perm_label_setup_defaults">"Aldez aurretik finkatutako doikuntzak."</string>
    <string name="perm_description_setup_defaults">"Aplikazio honek, gailuarentzat aldez aurretik finkatutako preferentziak eman ditzake."</string>
    <string name="now_stock_price">"%1$s    %2$s   %3$s"</string>
    <string name="now_stock_title">"Gaurko akzioak"</string>
    <string name="now_time_to_leave_by">"%1$s-gaitik utzi"</string>
    <string name="now_time_to_leave_now">"Irten orain"</string>
    <string name="now_calendar_event_address">"%1$s, %2$s"</string>
    <string name="now_flight_passenger">"Bidaiaria"</string>
    <string name="now_flight_ticket_number">"# Tiketa"</string>
    <string name="now_flight_seat">"Eserlekua"</string>
    <string name="now_flight_group">"Taldea"</string>
    <string name="package_first_two_items">"%1$s &amp; %2$s"</string>
    <string name="package_more_from_shipper">"%1$s %2$s"</string>
    <string name="cal_event_happening_now">"Orain "</string>
    <string name="cal_event_title">"%1$s %2$s"</string>
    <string name="cal_event_begin_end_time">"%1$s - %2$s"</string>
    <string name="cal_all_day">"Egun guztia"</string>
    <string name="cal_all_day_line_break">"Egun guztia"</string>
    <string name="cal_multi_day_line_break">"Egun anitz"</string>
    <string name="cal_mail_all">"Bidali posta elektronikoz guztiei."</string>
    <string name="cal_navigate_to">"%s-ra nabigatu"</string>
    <string name="cal_navigate">"Nabigatu"</string>
    <string name="cal_where">"Non?"</string>
    <string name="cal_when">"Noiz?"</string>
    <string name="cal_notes">"Notak"</string>
    <string name="cal_who">"Nor?"</string>
    <string name="cal_status_accepted">"Joaten"</string>
    <string name="cal_status_declined">"Errefusatua"</string>
    <string name="cal_status_invited">"Ez du erantzuten."</string>
    <string name="cal_status_tentative">"Beharbada"</string>
    <string name="cal_min">"min"</string>
    <string name="cal_plus_x_more">"+ %s gehiago"</string>
    <string name="cal_email_subject">"[Eguneraketa] %s"</string>
    <string name="cal_no_event">"Ez dago gertakizunik"</string>
    <string name="cal_no_title">"(Titulorik gabe)"</string>
    <string formatted="false" name="cal_event_duration">"%s %s"</string>
    <string name="cal_dummy_count_down">"60"</string>
    <string name="checking_for_updates">"Aktualizazioak egiaztatzen..."</string>
    <string name="just_a_sec">"Minutu bat soilik..."</string>
    <string name="paired">"Elkartzen"</string>
    <string name="tutorial_activity_text">"Aplikazio baten egonda ere labaindu dezakezu ataratzeko."</string>
    <string name="troubleshoot_somethings_wrong">"Ezin da internetera konektatu. Labaindu atzamarra aholku batzuk jasotzeko."</string>
    <string name="troubleshoot_somethings_wrong_paired">"Ezin da Android Wear aplikazioa zure telefonora konektatu. Labaindu atzamarra aholku batzuk jasotzeko."</string>
    <string name="troubleshoot_use_android_wear">"Play Storeko Android Wear aplikazioa instalatu. Gero, abiarazi Android Wear aplikazioa erlojuarekin konektatzeko."</string>
    <string name="troubleshoot_internet">"Zihurtatu zure telefonoak interneteko konexioa daukala."</string>
    <string name="troubleshoot_tethering">"Saiatu zure telefonoko Bluetooth lotura bat pizten."</string>
    <string name="troubleshoot_online_help">"Laguntza gehiago lortzeko, joan zaitez %s-ra."</string>
    <string name="troubleshoot_help_url">"g.co/AWhelp"</string>
    <string name="retry_action">"Saiatu berriro"</string>
    <string name="restart_action">"Berrezarri"</string>
    <string name="reset_action">"Gailua berrezarri"</string>
    <string name="arrive_title">"Helmuga"</string>
    <string name="depart_title">"Irteera"</string>
    <string name="flight_reservation_number">"# erretserba"</string>
    <string name="flight_information">"%1$s %2$s"</string>
    <string name="operating_airline_info">"%1$s-gaitik operatua"</string>
    <string name="skip_activity">"Jarduera jausi"</string>
    <string name="clockwork_home_enable_notifications">"Baimendu Android Wearen jakinarazpenen sarrera."</string>
    <string name="clockwork_home_no_notif_settings">"Gailu honek ezin ditu zure erlojuari jakinerazpenak bidali."</string>
    <string name="perm_label_provide_background">"Erlojuko esfera pertsonalizatua"</string>
    <string name="perm_description_provide_background">"Aplikazio hau atzeko plano pertsonalizatu bezala funtzionatu dezake."</string>
    <string name="perm_label_secure_adb_confirmation">"ADB konexio seguruak baieztatu"</string>
    <string name="perm_description_secure_adb_confirmation">"Aplikazio honek ADB konexio seguruak baieztatu ditzake."</string>
    <string name="perm_label_install_wearable_packages">"Aplikazioak instalatu"</string>
    <string name="perm_description_install_wearable_packages">"Aplikazio honek gailu portatilentzat aplikazioak instalatu ditzake."</string>
    <string name="perm_label_set_watch_face_privileged">"Erlojuaren esfera ezarri"</string>
    <string name="perm_description_set_watch_face_privileged">"Aplikazio honek erlojuaren esfera konfiguratu dezake baieztapenik gabe."</string>
    <string name="open">"Zabalik"</string>
    <string name="open_on_phone">"Zabalik telefonoan"</string>
    <string name="title_mute_app">"Aplikazioa blokeatu"</string>
    <string name="mute_app_confirmation">"Ez erakutsi inoiz aplikazio honen jakinarazpenak"</string>
    <string name="reply">"Erantzun"</string>
    <string name="dismissing">"Deskartatzen ..."</string>
    <string name="cue_menu_take_a_note">"Idatzi nota bat"</string>
    <string name="cue_menu_take_a_note_help">"Edan ezazu ur gehiago."</string>
    <string name="cue_menu_reminder">"Gogorarazi nazazu"</string>
    <string name="cue_menu_reminder_help">"7am-tan korrika egitera joateko"</string>
    <string name="cue_menu_show_steps">"Erakutsi nire pausuak."</string>
    <string name="cue_menu_track_bike_ride">"Hasi paseoa bizikletaz"</string>
    <string name="cue_menu_track_run">"Hasi lasterketa bat"</string>
    <string name="cue_menu_track_workout">"Hasi entrenamendua"</string>
    <string name="cue_menu_show_heart_rate">"Erakutsi nire bihotzeko taupaden erritmoa"</string>
    <string name="cue_menu_make_request">"Egin eskaera bat"</string>
    <string name="cue_menu_text">"Bidali textu mezu bat"</string>
    <string name="cue_menu_text_help_male1">"Jim, hor al zaude?"</string>
    <string name="cue_menu_text_help_male2">"Jim, gero arte"</string>
    <string name="cue_menu_text_help_female1">"Evari, Hor zaude?"</string>
    <string name="cue_menu_text_help_female2">"Evari, gero arte"</string>
    <string name="cue_menu_navigate">"Nabigatu"</string>
    <string name="cue_menu_navigate_help">"urbileko gasolindegi batera"</string>
    <string name="cue_menu_hangout">"Eskegi"</string>
    <string name="cue_menu_hangout_help">"Gusekin eta agurtzera"</string>
    <string name="cue_menu_email">"Posta"</string>
    <string name="cue_menu_email_help_male1">"Jim, Libre zaude ostiralean?"</string>
    <string name="cue_menu_email_help_fmale1">"Eva, Libre zaude ostiralean?"</string>
    <string name="cue_menu_play">"Musika entzun"</string>
    <string name="play_music_help1">"Flying Lotus-engaitik"</string>
    <string name="play_music_help2">"Boards of Canada-rengaitik"</string>
    <string name="play_music_help3">"Brian Eno-rengaitik"</string>
    <string name="play_music_help4">"Grizzly Bear-engaitik"</string>
    <string name="cue_menu_alarm">"Alarma bat ezarri"</string>
    <string name="cue_menu_alarm_help1">"gaur arratsaldeko 6retan"</string>
    <string name="cue_menu_alarm_help2">"3 ordutan zehar oraindik aurrera"</string>
    <string name="cue_menu_alarm_help3">"goizeko 7retan"</string>
    <string name="cue_menu_show_alarms">"Erakutsi alarmak"</string>
    <string name="cue_menu_taxi">"Taxi bati deitu"</string>
    <string name="cue_menu_timer">"Ezarri tenporizadore bat"</string>
    <string name="cue_menu_stopwatch">"Kronometroa martxan"</string>
    <string name="cue_menu_agenda">"Agenda"</string>
    <string name="cue_menu_agenda_help">"gaurko"</string>
    <string name="cue_menu_settings">"Ezarpenak"</string>
    <string name="cue_menu_bug_report">"Errore bat erreportatu"</string>
    <string name="cue_menu_apps">"Hasiera…"</string>
    <string name="cue_launch_error">"Googlek ezin du hau egin momentu honetan."</string>
    <string name="voice_action_edit">"Editatu"</string>
    <string name="voice_action_save">"Gorde"</string>
    <string name="voice_action_saving">"Gordetzen…"</string>
    <string name="voice_action_navigate">"Nabigatu"</string>
    <string name="voice_action_navigating">"Nabigatzen..."</string>
    <string name="voice_action_open">"Zabalik"</string>
    <string name="voice_action_opening">"Zabaltzen..."</string>
    <string name="voice_action_contact_upload_needed">"Akzio hau betetzeko, telefonoan, kontaktuen ezagutzea aktibatu"</string>
    <string name="voice_action_sending">"Bidaltzen…"</string>
    <string name="voice_action_send">"Bidali"</string>
    <string name="voice_action_calling">"Deiak?"</string>
    <string name="voice_action_call">"Deia"</string>
    <string name="voice_action_setting">"Ezarpena…"</string>
    <string name="voice_action_set">"Ezarri"</string>
    <string name="voice_action_email_title">"Posta"</string>
    <string name="voice_action_navigate_title_mode_unknown">"Nabigatu"</string>
    <string name="voice_action_navigate_title_mode_bike">"Nabigatu (Bizikletaz)"</string>
    <string name="voice_action_navigate_title_mode_drive">"Nabigatu (Gidatzen)"</string>
    <string name="voice_action_navigate_title_mode_public_transportation">"Nabigatu (Garraio publikoan)"</string>
    <string name="voice_action_navigate_title_mode_walk">"Nabigaru (Oinez)"</string>
    <string name="voice_action_navigate_mode_bike">"Bizikletan"</string>
    <string name="voice_action_navigate_mode_drive">"Gidatzen"</string>
    <string name="voice_action_navigate_mode_walk">"Oinez"</string>
    <string name="voice_action_note_title">"Nota"</string>
    <string name="voice_action_call_title">"Deia"</string>
    <string name="voice_action_set_reminder_title">"Ezarri oroigarria"</string>
    <string name="voice_action_alarm_title">"Alarma"</string>
    <string name="voice_action_timer_title">"Tenporizadorea"</string>
    <string name="voice_action_sms_title">"SMS"</string>
    <string name="voice_action_remote_app_title">"App librea"</string>
    <string name="voice_action_play_music_title">"Play music on phone"</string>
    <string name="voice_action_field_destination_description">"Helmuga"</string>
    <string name="voice_action_field_destination_address">"Zuzenbidea"</string>
    <string name="voice_action_field_message">"Mezua"</string>
    <string name="voice_action_field_to">"...raino"</string>
    <string name="voice_action_field_when">"Noiz?"</string>
    <string name="voice_action_field_label">"Etiketa"</string>
    <string name="voice_action_field_duration">"Iraupena"</string>
    <string name="voice_action_field_reminder">"Oroigarria"</string>
    <string name="voice_action_field_ask_what">"Honi buruz?"</string>
    <string name="voice_action_field_ask_when">"Noiz?"</string>
    <string name="voice_action_field_ask_to_whom">"Nori?"</string>
    <string name="voice_action_field_ask_which_one">"Zein?"</string>
    <string name="voice_action_field_ask_message">"Mezua?"</string>
    <string name="voice_action_field_no_match">"Ez dut ulertu"</string>
    <string name="voice_action_field_ask_note">"Nota?"</string>
    <string name="note_creation_success">"Nota sortua"</string>
    <string name="voice_action_done">"Eginda"</string>
    <string name="voice_action_go_to_phone">"Telefonora joan"</string>
    <string name="voice_action_remote_error">"Sentitzen dugu, ez du funtzionatu. Saiatu berriro"</string>
    <string name="voice_action_remote_unkown">"Saiatu berriro telefonoan."</string>
    <string name="voice_action_remote_disambig">"Zabaldu telefonoa, akzio hau erabiltzeko oraindik aurrera erabili nahi den aplikazioa aukeratzeko."</string>
    <string name="voice_action_remote_favorite">"Aukeratu gogoko aplikazioa akzio hau telefonoan zabaltzeko."</string>
    <string name="voice_action_error_completing_title">"Huts egitea akzioa betetzeko"</string>
    <string name="voice_action_error_completing_text">"Zabaldu telefonoa eta saiatu berriro"</string>
    <string name="contact_confirmation_format">"%1$s (%2$s)"</string>
    <string name="reminder_creation_success">"Oroigarria gehitua"</string>
    <string name="voice_action_cancel">"Ezeztatu"</string>
    <string name="navigation_success">"Nabigazioa martxan"</string>
    <string name="sms_success">"Textua bidalita"</string>
    <string name="email_success">"E-mail-a bidalita"</string>
    <string name="call_success">"Deia teleonoan hasia"</string>
    <string name="open_remote_app_success">"Telefonoan zabalduta"</string>
    <string name="voice_action_reminder_field">"Oroigarria?"</string>
    <string name="alarm_setting_success">"Alarma sortua"</string>
    <string name="timer_setting_success">"Tenporizadorea martxan"</string>
    <string name="reminder_at_home">"Etxean"</string>
    <string name="reminder_at_work">"Lanean"</string>
    <string name="disambiguation_app_to_complete">"Osati akzioa ...erabiltzen"</string>
    <string name="sent_via_voice">"Ahotsaren bitartez bidaltzen"</string>
    <string name="speak_now">"Hitz egin orain"</string>
    <string name="speak_now_help">"Hitz egin orain edo labaindu gorantz gehiago lortzeko"</string>
    <string name="contact_no_phone_number">"Ez dago telefono zenbakirik kontaktu honentzako"</string>
    <string name="contact_no_email">"Ez dago posta elektronikoko helbiderik kontaktu honentzako"</string>
    <string name="no_match">"Ez dut ondo ulertu."</string>
    <string name="network_error">"Ezin da Googlera sartu momentu honetan."</string>
    <string name="server_error">"Ezin da Googlera sartu momentu honetan."</string>
    <string name="audio_error">"Ezin da mikroonoa zabaldu."</string>
    <string name="null_result_error">"Zure bilaketa ez du dokumentu batekin ere ez koinziditzen."</string>
    <string name="no_answer_error">"%s Sentitzen dugu, Googlek ezin dizu lagundu"</string>
    <string name="no_companion_error">"Ezin da binkulatutako gailura konektatu."</string>
    <string name="gsa_update_needed">"Zabaldu Google Play zure telefono edo tabletean eta eguneratu Google-ren bilatzailearen aplikazioa"</string>
    <string name="gsa_install_needed">"Zabaldu Google Play zure telefono edo tabletean eta instalatu Google-ren bilatzailearen aplikazioa."</string>
    <string name="companion_reinstall_required">"Instalatu berriro Android Wear zure telefono edo tabletean."</string>
    <string name="cant_connect_to_companion">"Ezin da telefonora konektatu"</string>
    <string name="no_connection">"Ez dago konexiorik"</string>
    <string name="search_local_data_attribution_prefix">"Negozioen datu zerrenda %s-k eman du"</string>
    <string name="search_local_data_attribution">"Negozioen datuen fitxak %s-k eman ditu"</string>
    <string name="search_disclaimer">"Uko egin"</string>
    <string name="search_sources_include">"Iturriek barne daukate: %s"</string>
    <string name="search_dictionary_pronunciation">"/%s/"</string>
    <string name="search_dictionary_number">"%d."</string>
    <string name="search_map_address_join">"%1$s, %2$s"</string>
    <string name="search_porky_pig_entity_attribute">"%1$s, %2$s"</string>
    <string name="search_temperature_in_celsius">"%s°C"</string>
    <string name="search_temperature_in_fahrenheit">"%s°F"</string>
    <string name="search_temperature_no_units">"%s°"</string>
    <string name="search_wind_in_mph">"%smph"</string>
    <string name="search_wind_in_kph">"%skph"</string>
    <string name="search_precipitation_percent">"%s%%"</string>
    <string name="search_calculator_left">"%s ="</string>
    <string name="search_currency_left">"%s berdinak"</string>
    <string name="search_translation_title">"\"%1$s\"  %2$s"</string>
    <string name="search_when_is_start">"%s hasten da"</string>
    <string name="search_when_is_end">"eta bukatzen da"</string>
    <string name="search_when_is_start_evening">"%s ko arratsaldean hasten da"</string>
    <string name="search_when_is_end_evening">"eta arratsaldean amaitzen da"</string>
    <string name="search_call">"Deia"</string>
    <string formatted="false" name="stock_last_update">"Eguneratzen: %s - %s"</string>
    <string name="local_closed">"Ixten"</string>
    <string name="monday">"Astelehena"</string>
    <string name="tuesday">"Asteartea"</string>
    <string name="wednesday">"Asteazkena"</string>
    <string name="thursday">"Osteguna"</string>
    <string name="friday">"Ostirala"</string>
    <string name="saturday">"Larunbata"</string>
    <string name="sunday">"Igandea"</string>
    <string name="search_flight_departure_location">"Irten %s-etik"</string>
    <string name="search_flight_arrival_location">"Heldu %s-ra"</string>
    <string name="search_flight_originally_scheduled_time">"(Programatuta %s )"</string>
    <string name="search_flight_terminal_gate">"%1$s terminala, %2$s-atea"</string>
    <string name="search_flight_name">"%1$s %2$s"</string>
    <string name="now_final_score_extra_periods_with_date">"Finala/%1$d, %2$s"</string>
    <string name="now_final_score_overtime_with_date">"OT finala, %1$s"</string>
    <string name="now_final_score_shootout_with_date">"SO finala, %1$s"</string>
    <string name="now_final_score_with_date">"Finala, %1$s"</string>
    <string name="now_current_inning">"Sarrera %1$d"</string>
    <string name="now_first_abbreviated">"1.</string>
    <string name="now_second_abbreviated">"2."</string>
    <string name="now_third_abbreviated">"3."</string>
    <string name="now_fourth_abbreviated">"4."</string>
    <string name="now_first_period">"Lehen periodoa"</string>
    <string name="now_second_period">"Bigarren periodoa"</string>
    <string name="now_third_period">"Hirugarren periodoa"</string>
    <string name="now_first_half">"Lehenengo erdia"</string>
    <string name="now_second_half">"Bigarren erdia"</string>
    <string name="now_current_period">"%1$d. periodoa"</string>
    <string name="now_sports_in_progress">"%1$s, %2$s:%3$s"</string>
    <string name="now_overtime">"Ordu extrak"</string>
    <string name="now_tomorrow_at_time">"Bihar %1$s-etan"</string>
    <string name="now_today_at_time">"Gaur %1$s-etan"</string>
    <string name="now_yesterday_at_time">"Atzo %1$s-etan"</string>
    <string name="now_date_at_time">"%1$s %2$s-etan"</string>
    <string name="tilt_detector_notification_title">"Exekutatzen ari den serbitzua bukatu da"</string>
    <string name="unknown_caller">"Dei ezezaguna"</string>
    <string name="incoming_call">"Sarrera deia"</string>
    <string name="incoming_call_sending">"Bidaltzen…"</string>
    <string name="av_next">"Hurrengoa"</string>
    <string name="av_previous">"Aurrekoa"</string>
    <string name="av_thumbs_up">"Onartua"</string>
    <string name="av_thumbs_down">"Ukatua"</string>
    <string name="av_volume_up">"Igo bolumena"</string>
    <string name="av_volume_down">"Jeitsi bolumena"</string>
    <string name="voice_action_alarm_time_field">"Alarma denbora?"</string>
    <string name="default_watchface_name">"Erreza"</string>
    <string name="watchface_picker_more">"Gehiago"</string>
    <string name="watchface_picker_recent">"Azkenaldikoa"</string>
    <string name="watchface_picker_all">"Dena"</string>
    <string name="airplane_mode">"Hegazkin modua piztuta"</string>		
    <string name="airplane_mode_cue_card">"Hegazkin modua"</string>
    <string name="disconnected">"Deskonektatua"</string>
    <string name="timed_out_state">"Denboraz kanpo"</string>
    <string name="offline_state">"Deskonektatua"</string>
    <string name="no_items">"Ez dago jakinarazpenik"</string>
    <string name="disambiguate_action">"Akzioaren anbiguetatea ezabatu"</string>
    <string name="status_bar_date_format">"HHH e"</string>
    <string name="battery_is_at">"Bateriaren maila ondokoa da"</string>
    <string name="battery_saver_enabled">"Bateria aurrezlea piztuta"</string>
    <string name="battery_saver_disabled">"Bateria babeslea amatatuta dago"</string>
    <string name="disable_battery_saver">"Bateria babeslea desaktibatu"</string>
    <string name="enable_battery_saver">"Bateria aurrezlea aktibatu"</string>
    <string name="storage_space_low">"Biltegiratze eramangarria ia betetea"</string>
    <string name="hotword_indicator">"\"Ok Google\""</string>
    <string name="secure_adb_instructions_title">"Depurazioa onartu?"</string>
    <string name="secure_adb_instructions_text">"Zabal ezazu gailua guztiz depurazio bat onartzeko."</string>
    <string name="mute">"Isilduta"</string>
    <string name="unmute">"Soinua aktibatu"</string>
    <string name="tutorial_all_set">"Hau da dena!"</string>
    <string name="tutorial_swipe_up">"Labaindu gorantz hasteko."</string>
    <string name="tutorial_great">"Ondo eginda!"</string>
    <string name="tutorial_swipe_again">"Saiatu berriro labaintzen."</string>
    <string name="tutorial_cancel">"Tutoriala ezeztatu"</string>
    <string name="tutorial_easy">"Erreza. Ez da horrela?"</string>
    <string name="tutorial_useful_cards">"Aholkuak automatikoki agertzen agertzen dira egun guztian zehar."</string>
    <string name="tutorial_keep_swiping">"Mantendu labaintzen..."</string>
    <string name="tutorial_dismiss">"Aholkuak ezabatu ahal dituzu hauekin bukatzen duzunean."</string>
    <string name="tutorial_swipe_dismiss">"Labaindu atzamarra ezabatzeko."</string>
    <string name="tutorial_dont_worry">"Ez larritu - Aholkuak berriro agertzen dira zuretzako erabilgarriak direnean."</string>
    <string name="tutorial_swipe_left">"Labaindu ezkerretara informazio gehiago lortzeko:"</string>
    <string name="tutorial_swipe_left_again">"Eta berriro akzio hauentzat:"</string>
    <string name="tutorial_got_it">"Ok, ba daukat"</string>
    <string name="tutorial_touch_clock">"Ikutu erlojua eta esan, \"OK Google\""</string>
    <string name="tutorial_say_what_time">"Esan: \"Zein ordutan da ilunabarra?\""</string>
    <string name="tutorial_touch_clock_what_time">"Ikutu erlojuaren edozein tokitan eta esan honelako akzio bat \"Erakutsi nire pausuak\""</string>
    <string name="tutorial_one_last_thing">"Eta azkenik..."</string>
    <string name="tutorial_dim_lights">"Pantaila iluntzeko, tapatu ezazu eskuarekin."</string>
    <string name="tutorial_tap_to_read_more">"Ikutu gehiago irakurtzeko"</string>
    <string name="tutorial_dismiss_sync">"Hemen ezeztatutako aholkuak, telefonoan ere ezeztatzen dira"</string>
    <string name="reminder_trigger_occasionally">"Noizean behin"</string>
    <string name="reminder_trigger_recurring">"Aldiro"</string>
    <string formatted="false" name="chrono_ambient_hrs_min">"%s, %s"</string>
    <string name="chrono_ambient_less_than_minute">"&lt; minutu 1"</string>
    <string name="voice_action_prompt">"Esan dezakezu…"</string>
    <string name="example_query_sep">"edo"</string>
    <string name="example_query_note_1">"Jarri nota bat, ur gehiago edaten saiatuko naiz"</string>
    <string name="example_query_note_2">"Jarri nota bat, pelikula batentzako ideia: Gizon bate bere MP3 erreproduzitzeko gailuaz maitemintzen da"</string>
    <string name="example_query_note_3">"Jarri nota bat, Autoa 4. mailan aparkatu dut"</string>
    <string name="example_query_reminder_1">"Abisatu goizeko 7retan korrika egitera joateko"</string>
    <string name="example_query_reminder_2">"Abisatu nire amari deitzeko etxera heltzean"</string>
    <string name="example_query_reminder_3">"Abisatu, erosi esnea supermerkatuan nagoenean"</string>
    <string name="example_query_sms_1">"Bidali textu bat Jimeri, Hor al zaude?"</string>
    <string name="example_query_sms_2">"Bidali textu bat Jimeri, Orain banoa, gero arte"</string>
    <string name="example_query_sms_3">"Bidali textu bat Evari, Hor al zaude?"</string>
    <string name="example_query_sms_4">"Bidali textu bat Evari, Orain banoa, gero arte"</string>
    <string name="example_query_email_1">"Emaila bidali Jimeri, Libre zaude ostiralean elkartzeko?"</string>
    <string name="example_query_email_2">"Emaila bidali Evari, Hirian egongo naiz asteburuan"</string>
    <string name="example_query_email_3">"Bidali emaila Jimi, esanez: Sorte on larunbateko lasterketan"</string>
    <string name="example_query_set_alarm_1">"Ezarri alarma arratsalde honetako 6retan"</string>
    <string name="example_query_set_alarm_2">"Ezarri alarma oraindik aurrera 3 ordutara"</string>
    <string name="example_query_set_alarm_3">"Ezarri alarma goizeko 7retan"</string>
    <string name="example_query_navigate_1">"Nabigatu urbileko gasolindegi batera"</string>
    <string name="example_query_navigate_2">"Nabigatu urbileko burdindegi batera"</string>
    <string name="example_query_navigate_3">"Nabigatu Arte modernoko museorarte"</string>
    <string name="example_query_set_timer">"10 minututako tenporizadore bat ezarri"</string>
    <string name="unread_count_watchface_name">"Aurrera"</string>
    <string name="showtimes_for_place">"%s-entzako ordutegia"</string>
    <string name="movie_type_standard">"Estandarra"</string>
    <string name="movie_type_3D">"3D"</string>
    <string name="movie_type_IMAX">"IMAX"</string>
    <string name="movie_type_IMAX_3D">"IMAX 3D"</string>
    <string name="perm_label_notify_gps_activity">"GPS-aren aktibitateari buruzko jakinerazpenak eman"</string>
    <string name="perm_description_notify_gps_activity">"Aplikazio honek informazioa bidali dezake, GPS-aren aktibitateari buruzko aktibitateari buruzko jakinarazpenarekin"</string>
    <string name="contact_type_home">"Etxea"</string>
    <string name="contact_type_work">"Lana"</string>
    <string name="contact_type_mobile">"Mugikorra"</string>
    <string name="contact_type_main">"Printzipala"</string>
    <string name="power_idle">"Erlojua inaktibitatean"</string>
    <string name="power_unaccounted">"Miszelanea"</string>
    <string name="power_overcounted">"Gehiegi-zenbatua"</string>
    <string name="power_screen">"Pantalla"</string>
    <string name="power_flashlight">"Flasharen argia"</string>
    <string name="power_wifi">"WiFi..."</string>
    <string name="power_bluetooth">"Bluetooth"</string>
    <string name="power_cell">"Itxaroten"</string>
    <string name="power_phone">"Ahots deiak"</string>
    <string name="running_process_item_user_label">"Erabiltzailea: %1$s"</string>
    <string name="running_process_item_removed_user_label">"Erabiltzailea ezabatuta"</string>
    <string name="process_kernel_label">"SO Android"</string>
    <string name="process_mediaserver_label">"Multimedia serbitzaria"</string>
    <string name="power_discharging_duration">"%1$d%% - gutxi gorabehera. %2$s geratzen da"</string>
    <string name="power_charging">"%1$d%% - %2$s"</string>
    <string name="power_charging_duration">"%1$d %% - %2$s bete arte"</string>
    <string name="power_charging_duration_ac">"%1$d %% - %2$s AC-a bete arte geratzen dena"</string>
    <string name="power_charging_duration_usb">"%1$d %% - %2$s USB bitartez bete arte"</string>
    <string name="power_charging_duration_wireless">"%1$d %% - %2$s wifi bitartez osotu arte"</string>
    <string name="battery_info_status_unknown">"Ezezaguna"</string>
    <string name="battery_info_status_charging">"Kargatzen"</string>
    <string name="battery_info_status_charging_ac">"AC-tik kargatzen"</string>
    <string name="battery_info_status_charging_usb">"USB-rekin kargatzen"</string>
    <string name="battery_info_status_charging_wireless">"Modu inalanbrikoaz kargatzen"</string>
    <string name="battery_info_status_discharging">"Ez kargatzen"</string>
    <string name="battery_info_status_not_charging">"Ez kargatzen"</string>
    <string name="battery_info_status_full">"Osorik"</string>
    <string name="battery_info_status_percentage">"%"</string>
    <string name="quick_settings_notification_title">"Gelditua"</string>
    <string name="quick_settings_notifications_none">"Bat ere ez"</string>
    <string name="quick_settings_notifications_not_even_alarms">"Alarmak ere ez"</string>
    <string name="quick_settings_notifications_priority">"Prioritateak bakarrik"</string>
    <string name="quick_settings_notifications_all">"Erakutsi dena"</string>
    <string name="state_on">"Piztuta"</string>
    <string name="state_off">"Itzalita"</string>
    <string name="quick_settings_sunlight_title">"Eguzkiaren argi modua"</string>
    <string name="theater_mode">"Isileko modua"</string>
    <string name="theater_mode_toast_button">"Pantaila berriro aktibatzeko, sakatu alboko botoia"</string>
    <string name="theater_mode_toast_no_button">"Pantaila berriro aktibatzeko, ikutu pantaila bi aldiz"</string>
    <string name="more_on_weather_domain">"Gehiago hemen: %s"</string>
    <string name="quick_settings_unbound">"Mesedez elkarlotu lehenago"</string>
    <string name="batteryLevelUnit">"%"</string>
    <string name="watchface_custom_btn_title">"Doiketak"</string>
    <string name="temp_unit_centigrade">"℃"</string>
    <string name="temp_unit_fahrenheit">"° F"</string>
    <string name="temp_unit_degree">"°"</string>
    <string name="temp_to">"~"</string>
    <string name="temp_to_card">"/"</string>
    <string name="type_to">" ra "</string>
    <string name="not_avalible_type">"Daturik gabe"</string>
    <string name="not_avalible_temp">"--"</string>
    <string name="air_quality">"Airearen kalitatea: "</string>
    <string name="weather_title">"Gaurko eguraldia"</string>
    <string name="dot">" "</string>
    <string name="air_good">"Airearen kalitate ona"</string>
    <string name="air_perfect">"Airearen kalitatea oso ona"</string>
    <string name="air_heavily_polluted">"Airearen kutsadura haundia."</string>
    <string name="air_lightly_polluted">"Airearen kutsadura txikia."</string>
    <string name="air_moderate_polluted">"Kutsadura"</string>
    <string name="air_severely_polluted">"Airearen kutsadura larria."</string>
    <string name="detailed">"Eguraldiaren ezaugarriak"</string>
    <string name="fetch_failed">"Ezin da eguraldia eguneratu"</string>
    <string name="fetch_failed_msg">"Mesedez, zihurtatu elojua Watch Amazfit aplikaziora konektatuta dagoera eta aplikazioan balio duen ubikazio bat aukeratu dela."</string>
    <string name="fetch_failed_title">"Ezin da eguraldiaren informazioa jaso"</string>
    <string name="fetching">"Erakargarria"</string>
    <string name="forecast">"Eguraldiaren iragarpena"</string>
    <string name="forecast_today">"Gaur"</string>
    <string name="forecast_tomorrow">"Bihar"</string>
    <string name="moisture">"Hezetasuna"</string>
    <string name="no_aqi">"Airearen kalitatearen daturik gabe"</string>
    <string name="no_outdoor_info">Daturik gabe</string>
    <string name="outdoor_info_notsuit">Ez egokia</string>
    <string name="outdoor_info_suit">Egokia</string>
    <string name="uv">"UVA izpiak"</string>
    <string name="weather">"Eguraldiaren iragarpena"</string>
    <string name="weather_warning">"Aurre abisoa"</string>
    <string name="wind_strength">"Haizearen indarra"</string>
    <string name="date_time_format">"HH-ee"</string>	
    <string name="weather_warning_level_blue">"Urdina"</string>
    <string name="weather_warning_level_orange">"Laranja"</string>
    <string name="weather_warning_level_red">"Gorria"</string>
    <string name="weather_warning_level_yellow">"Horia"</string>
    <string name="weather_warning_level_def">"Alerta"</string>
    <string name="weather_warning_level_white">"Zuria"</string>
    <string name="weather_warning_level_black">"Beltza"</string>
    <string name="weather_warning_typhoon">"Tifoia"</string>
    <string name="weather_warning_rainstorm">"Ekaitza"</string>
    <string name="weather_warning_cold">"Hotz olatua"</string>
    <string name="weather_warning_gale">"Galerna"</string>
    <string name="weather_warning_sandstorm">"Are ekaitza"</string>
    <string name="weather_warning_temperature">"Tenperatura altua"</string>
    <string name="weather_warning_drought">"Lehortea"</string>
    <string name="weather_warning_thunder">"Tximistak eta trumoiak"</string>
    <string name="weather_warning_hail">"Txingorra"</string>
    <string name="weather_warning_frost">"Antzigarra"</string>
    <string name="weather_warning_fog">"Lanbro dentsoa"</string>
    <string name="weather_warning_smog">"Laino toxikoa"</string>
    <string name="weather_warning_ice">"Errepide izoztuak"</string>
    <string name="weather_warning_snowstorm">"Elurtea"</string>
    <string name="data_check_log">" + + ------------------------ ▂▃▄▅▆▇█▉ Eguraldi datuak jasotzerakoan hutsegitea %1$s ▉█▇▆▅▄▃▂ + + ------------------------"</string>
    <string name="data_checkfail_json">"JSON formatuan akatsa"</string>
    <string name="average_text">"Batazbestekoa"</string>
    <string name="menu_item_high_light_scale_factor">"0.5"</string>
    <string name="picker_default_positive_text">"Baieztatu"</string>
    <string name="picker_default_nagetive_text">"Amatatua"</string>
    <string name="no_heartrate_data_hint">"Bihotz taupaden frekuentzia datuak ez dira antzeman"</string>
    <string name="no_altitude_hint">"Altitude datuak ez dira antzeman"</string>
    <string name="ui_lib_name">"Hm_UILib"</string>
    <string name="title_settings">"Doikuntzak"</string>
    <string name="sport_music_settings">"Kirolerako musika"</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Datu zentroa</string>
    <string name="widget_currentstep_activities">Gaurko pausuak</string>
    <string name="widget_currentstep_sleep_hour">o</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Gau honetako loa</string>
    <string name="widget_currentstep_sleep_no">Ez daude loaren daturik</string>
    <string name="widget_currentstep_activity_no">Gaur ez duzu entrenatzen?</string>
<!--END of missed texts by Huami-->	
</resources>
